@charset "utf-8";

/** 共通 *****/
.content-box {
    margin: 28px 0 0;
    overflow: hidden;
}

/**ランキング*ここから*****/

.content-box.search-rank-main {
    display: none;
}

.content-box.search-rank-main.open {
    display: block;
}

.content-box-in.col2 {
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 0 10px 0 0;
    vertical-align: top;
    width: 50%;
}

.content-box-in.col2 + .content-box-in.col2 {
    padding: 0 0 0 10px;
}

.search-rank-main .list-rank-a {
    padding: 0 10px;
}

.list-rank-a > li {
    margin: 15px 0 0;
}

.list-rank-a > li:first-child {
    margin: 0;
}

.list-rank-a > li a {
    box-sizing: border-box;
    display: block;
}

.list-rank-a > li a:link,
.list-rank-a > li a:visited {
    color: inherit;
    text-decoration: none;
}

.side-rank-text-b {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
}

.list-rank-a-unit .rank {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    width: 20px;
}

.search-rank-main .list-rank-a-unit .rank {
    text-align: left;
    width: 42px;
}

a:link .list-rank-a-unit .rank,
a:visited .list-rank-a-unit .rank {
    color: #000;
    text-decoration: none;
}

.in-side-ttl-b {
    font-size: 14px;
    line-height: 1.2;
}

.list-rank-a-unit .title {
    display: inline-block;
    max-width: 235px;
    overflow: hidden;
    padding: 0 0 0 10px;
    text-overflow: ellipsis;
    vertical-align: top;
    white-space: nowrap;
}

a:link .list-rank-a-unit .title, a:visited .list-rank-a-unit .title {
    color: #0D47A1;
    text-decoration: none;
}

a:hover .list-rank-a-unit .title {
    text-decoration: underline;
}

.contents_area.ranking-more,
.contents_area.watch-help{
    padding: 0;
    border-top: 1px #e5e6e9 solid;
}


/**ランキング*ここまで*****/

/**索引*ここから*****/

.content-box.word {
    margin: 0;
}

.content-box-in.col4 {
    display: inline-block;
    overflow: hidden;
    width: 24%;
}

.list-word li {
    float: left;
    margin: 5px 0 0 5px;
    text-align: center;
    width: 27px;
}

.list-word li a {
    background: #eee;
    border: 1px #ccc solid;
    border-radius: 5px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 2px;
}

.list-word li a:link,
.list-word li a:visited {
    color: #333;
    text-decoration: none;
}

.list-word li a:hover {
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
}

.list-word li a:hover {
    background: #9c4836;
    opacity: 1;
}

.list-word li span {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 2px;
}

.content-box.word.right-side-sakuin .content-box-in {
    margin-left: 35px;
    margin-right: 35px;
}

.content-box.word.right-side-sakuin .content-box-in .list-word li {
    margin: 10px 0 0 10px;
    width: 30px;
}

.content-box.word.right-side-sakuin .content-box-in .list-word li a {
    padding: 3px 2px 4px;
}
